联系电话:13484956623  QQ:23090754点击这里给我发消息[隐身]  陕ICP备09019916号 

关于"不允许有子节点"的问题

关于不允许有子节点的问题在发布.aspx站点是出现“不允许有子节点” <providerOptionname="CompilerVersion"value="v3.5"/>

如果是自己服务器到microsoft下载 .NET Framework 3.5 安装即可。
以下是地址。
http://download.microsoft.com/download/6/0/f/60fc5854-3cb8-4892-b6db-bd4f42510f28/dotnetfx35.exe

使用vs2008开发编译的项目,请确保你的服务提供商同样支持。






文章来自: 本站原创
引用通告: 查看所有引用 | 我要引用此文章
Tags: .aspx 站点 不允许有子节点 Framework 3.5 下载
相关日志:
评论: 0 | 引用: 0 | 查看次数: 3051
发表评论
昵 称:
密 码: 游客发言不需要密码.
内 容:
验证码: 验证码
选 项:
虽然发表评论不用注册,但是为了保护您的发言权,建议您注册帐号.
字数限制 1000 字 | UBB代码 开启 | [img]标签 关闭